CVE-2001-1563
CVSS7.5
发布时间 :2001-12-31 00:00:00
修订时间 :2008-09-05 16:26:52
NMCO    

[原文]Unknown vulnerability in Tomcat 3.2.1 running on HP Secure OS for Linux 1.0 allows attackers to access servlet resources. NOTE: due to the vagueness of the vendor advisory, it is not clear whether this issue is already covered by other CVE identifiers.


[CNNVD]Tomcat未知漏洞(CNNVD-200112-163)

        运行于HP Secure OS for Linux 1.0上的Tomcat 3.2.1版本存在未知的漏洞。攻击者利用该漏洞可以访问服务器端小程序资源。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:apache:tomcat:3.2.1Apache Software Foundation Tomcat 3.2.1
cpe:/o:hp:secure_os:1.0::linux

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1563
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1563
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200112-163
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/hp/2001-q4/0062.html
(PATCH)  HP  HPSBTL0112-004
http://xforce.iss.net/xforce/xfdb/42892
(UNKNOWN)  XF  tomcat-unspecified-unauthorized-access(42892)

- 漏洞信息

Tomcat未知漏洞
高危 未知
2001-12-31 00:00:00 2006-01-27 00:00:00
远程  
        运行于HP Secure OS for Linux 1.0上的Tomcat 3.2.1版本存在未知的漏洞。攻击者利用该漏洞可以访问服务器端小程序资源。

- 公告与补丁

        

- 漏洞信息

20373
Apache Tomcat on HP Secure OS for Linux Unspecified Servlet Access Issue

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-12-12 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站